*{padding:0;margin:0;}
body{width:100%;height:100%;}
ul,li{list-style:none;}
img{vertical-align:bottom;display:block;}
input:focus,textarea:focus,button:focus{outline:none;}
a{color:#333;text-decoration:none;outline:none;}
a:link,a:visited,a:hover,a:active{color:#333;outline:none;}
a:hover{text-decoration:underline;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.clear{width:100%;height:0;clear:both;}
.no_show{display:none !important;}
.no_pad{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
header{width:100%;position:fixed;z-index:999;background-color:#fff;}
header .choose_box{width:100%;height:44px;display:flex;background-color:#fff;}
header .choose_box li{flex:1;height:44px;font-size:13px;color:#999;text-align:center;display:flex;align-items:center;justify-content:center;border:1px solid #f3f3f3;border-left:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
header .choose_box li .ic{width:0;height:0;margin:2px 0 0 5px;border-right:5px solid transparent;border-left:5px solid transparent;border-top:5px solid #ccc;}
header .choose_box li:last-child{border-right:none;}
header .choose_box .active{color:#E94B3E;}
header .choose_box .active .ic{border-top:none;border-bottom:7px solid #E94B3E;margin-top:-2px;}
header .butt_box{width:100%;position:relative;display:flex;align-items:center;justify-content:flex-end;}
header .butt_box button{width:50%;height:36px;border:none;color:#999;}
header .butt_box button:first-child{background:#E94B3E;color:#ffffff;border-radius:5px;margin-right:4px;}
header .butt_box button:last-child{background:#E94B3E;color:#ffffff;border-radius:5px;}
header .region,header .icon{width:100%;background-color:#fff;display:none;padding:19px 12px;animation:myfirst 0.5s;}
header .region .kinds_box,header .icon .kinds_box{width:100%;max-height: calc(100vh - 119px);overflow-y:scroll;display:flex;flex-wrap:wrap;align-content:flex-start;}
header .region .kinds_box span,header .icon .kinds_box span{padding:0 10px;height:30px;flex:0 0 24%;line-height:30px;font-size:14px;color:#282828;text-align:center;border-radius:4px;margin:0 10px 20px 0;background-color:#f5f5f5;}
header .region .kinds_box .active,header .icon .kinds_box .active{background-color:#E94B3E;color:#ffffff;}
header .price,header .table_num{width:100%;padding:19px 12px;position:relative;display:none;animation:myfirst 0.5s;}
header .price .font,header .table_num .font{height:20px;line-height:20px;font-size:16px;font-weight:bold;}
header .price .kinds_box,header .table_num .kinds_box{width:100%;max-height:200px;overflow-y:scroll;display:flex;flex-wrap:wrap;margin:20px 0 10px 0;}
header .price .kinds_box span,header .table_num .kinds_box span{flex:0 0 24%;padding:0 10px;height:30px;line-height:30px;font-size:13px;color:#282828;text-align:center;border-radius:4px;margin:0 10px 10px 0;background-color:#f5f5f5;}
header .price .kinds_box .active,header .table_num .kinds_box .active{background-color:#E94B3E;color:#ffffff;}
.block{height:44px;}
#container{width:100%;height:750px;}
.amap-markers{width:100%;height:100%;}
.amap-markers .amap-marker .amap-marker-content .star_box{display:flex;align-items:center;flex-direction:column;}
.amap-markers .amap-marker .amap-marker-content .star_box .w_ic{width:30px;height:30px;padding:3px;position:absolute;background-color:#fff;border-radius:50%;box-shadow:0 1px 8px 0 rgba(0,0,0,0.17);bottom:30px;left:0;right:0;margin:0 auto;}
.amap-markers .amap-marker .amap-marker-content .star_box .j_t_bm{width:11px;height:5px;position:absolute;left:0;right:0;bottom:27px;margin:-8px auto 0 auto;}
.amap-markers .amap-marker .amap-marker-content .star_box .name{text-align:center;padding:3px 10px;border-radius:4px;margin:5px 0 0 0;background-color:#fff;box-shadow:0 1px 8px 0 rgba(0,0,0,0.17);white-space:nowrap;user-select:unset !important;font-size:12px;}
.amap-markers .active{z-index:999!important;}
.amap-markers .active .amap-marker-content .star_box .w_ic{width:50px;height:50px;animation:bianda .3s;}
@keyframes bianda{from{width:30px;height:30px;}
  to{width:50px;height:50px;}
}
.store{width:95%;position:fixed;padding:10px;border-radius:9px;display:none;z-index:999;background-color:#fff;left:0;right:0;margin:0 auto;bottom:11px;box-shadow:0px 3px 8px 0 rgba(0,0,0,0.42);animation:myfirst .5s;}
@keyframes myfirst{from{opacity:0;}
  to{opacity:1;}
}
.store .store_head{width:100%;display:flex;align-items:center;margin-bottom:10px;}
.store .store_head img{width:50px;height:50px;border-radius:6px;margin-right:10px;}
.store .store_head .store_name{line-height:39px;color:#282828;font-weight:600;font-size:16px;}
.store p{color:#333333;line-height:24px;font-size:13px;}
.store .btn_box{display:flex;align-items:center;justify-content:center;margin-top:5px;padding-top:4px;/* border-top:1px solid #f7f7f7;*/
}
.store .btn_box li,.store .btn_box li a{flex:1;height:40px;border:none;color:#999;display:flex;align-items:center;flex-direction:column;}
.store .btn_box li img{width:20px;height:20px;}
.store .btn_box li p{height:30px;font-weight:600;font-size:12px;}
.store .ic_close{width:30px;height:30px;position:absolute;right:-3px;top:-39px;opacity:0.9;}
.juxia{bottom:87px;}
.quan_back{width:57px;height:30px;padding:13px 0 13px 0;border-radius:50%;text-align:center;background:#E94B3E;opacity:0.9;color:#ffffff;box-shadow:0px 0px 12px 0px #afafaf;}
.quan_back p{height:13px;line-height:21px;font-size:11px;}
.quan_back p:last-child{font-size:11px;}
.quan_back:active{background-color:rgba(0,0,255,0.4);}
.store_special{line-height:30px;}
.store_special span{/* border:1px solid #E94B3E;*/
  color:#ff9600;margin-right:10px;border-radius:5px;background-color:#fcefdf;padding:3px 6px 2px 6px;line-height:30px;/* box-shadow:0px 1px 8px 0 rgba(0,0,0,0.12);*/
}
.store_inf{display:flex;align-items:center;justify-content:space-between;}
.store_inf p{/* margin-right:34px;*/
}

:root {
  --loadinger_color: #c6c6c6;
  --loading-indicator-color: #000;
  --unactive_color: #aaa;
  --active_color: rgb(225, 101, 91);
  --bottom_height:60px;
  --bottom_img_size:25px;
  --click_background_color: rgba(160,197,232, 0.8);
}

.w_40{width: 40%;}
.w_60{width: 60%;}
.t_all_2{transition: all .2s;}
.t_all_3{transition: all .3s;}
.a_click{transition: background-color .2s;}
.a_click:active{background-color: var(--click_background_color);}
.flex_center{display: flex;align-items: center;justify-content: center;}
.flex_column{flex-direction: column;}
.anchorBL{display: none!important;}


/* 加载效果 */
.t_loadinger{background-color: var(--loadinger_color);animation: t_loadinger 2s infinite;}
@keyframes t_loadinger {
  0%{background-color: rgba(170,170,170,0.7);}
  60%{background-color: rgba(170,170,170,0.4);}
  100%{background-color: rgba(170,170,170,0.7);}
}


/* 加载 */
.loading-indicator-wrapper {height: 20px; }
.loading-indicator-wrapper .loading-indicator {position: relative;display: inline-block;animation: bounce-middle 0.6s ease 0.1s infinite; }
.loading-indicator-wrapper .loading-indicator, .loading-indicator-wrapper .loading-indicator:before, .loading-indicator-wrapper .loading-indicator:after {width: 4px;height: 20px;border-radius: 2px;background-color: var(--loading-indicator-color); }
.loading-indicator-wrapper .loading-indicator:before, .loading-indicator-wrapper .loading-indicator:after {content: "";position: absolute;display: block;top: 50%;transform: translateY(-10px) translateZ(0); }
.loading-indicator-wrapper .loading-indicator:before {left: -6px;animation: bounce-middle 0.6s ease 0s infinite; }
.loading-indicator-wrapper .loading-indicator:after {left: 6px;animation: bounce-middle 0.6s ease 0.2s infinite; }
@keyframes bounce-middle {
  0% {height: 4px;margin-top: 8px;margin-bottom: 8px; }
  50% {height: 20px;margin-top: 0px;margin-bottom: 0px; }
  100% {height: 4px;margin-top: 8px;margin-bottom: 8px; }
}


.map_loadinger{position: fixed;top:0;width: 100%;height: 100%;z-index: 50;;left: 0;}
.map_loadinger_hidden{opacity: 0;pointer-events: none;z-index: 0;}